:root {
    --primary-color: #000;
    --secondary-color: #000;
    --assent-color: #000;
    --dark-color: #000;
    --light-color: #000;
}

body {
    font-family: sans-serif;
    color: #223;
    background-image: radial-gradient(ellipse at center, #f6f6f9 30%, #3347 150%);
    box-sizing: content-box;
    padding: 0;
    margin: 0;
}

main {
    height: 100dvh;
    display: grid;
    align-content: center;
    justify-content: center;
    text-align: center;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
}

.logo {
    width: 6rem;
    height: auto;
    -webkit-user-drag: none;
}

h1 {
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: -1px;
    margin-top: 0.75rem;
    & span {
        display: block;
        color: #556;
        font-size: 1.2rem;
        font-weight: 400;
        letter-spacing: 0.5rem;
        padding-left: 0.5rem;
    }
}

h2 {
    font-size: 1.4rem;
    font-weight: 600;
}